pydo.registries.delete_repository_tag()
Generated on 9 Jun 2026
from pydo version
v0.36.0
Usage
client.registries.delete_repository_tag(
registry_name="example",
repository_name="repo-1",
repository_tag="06a447a",
)Description
To delete a container repository tag in on of our container registries, send a DELETE request to
/v2/registries/{registry_name}/repositories/{repository_name}/tags/{repository_tag}.
Note that if your repository name contains / characters, it must be
URL-encoded in the request URL. For example, to delete
registry.digitalocean.com/example/my/repo:mytag, the path would be
/v2/registry/example/repositories/my%2Frepo/tags/mytag.
A successful request will receive a 204 status code with no body in response.
This indicates that the request was processed successfully. It is similar to DELETE /v2/registry/{registry_name}/repositories/{repository_name}/tags/{repository_tag}.
Parameters
registry_namestring requiredThe name of a container registry.
repository_namestring requiredThe name of a container registry repository. If the name contains
/characters, they must be URL-encoded, e.g.%2F.repository_tagstring requiredThe name of a container registry repository tag.
Request Sample
More Information
See /v2/registries/{registry_name}/repositories/{repository_name}/tags/{repository_tag} in the API reference for additional detail on responses, headers, parameters, and more.